# kol-skip-nav

<!-- Auto Generated Below -->


## Properties

| Property              | Attribute | Description                                                                                                        | Type                    | Default     |
| --------------------- | --------- | ------------------------------------------------------------------------------------------------------------------ | ----------------------- | ----------- |
| `_label` _(required)_ | `_label`  | Defines the visible or semantic label of the component (e.g. aria-label, label, headline, caption, summary, etc.). | `string`                | `undefined` |
| `_links` _(required)_ | `_links`  | Defines the list of links combined with their labels to render.                                                    | `LinkProps[] \| string` | `undefined` |


## Methods

### `kolFocus() => Promise<void>`



#### Returns

Type: `Promise<void>`




----------------------------------------------


